Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 236070 - Drop IDE Installers for Solaris
Drop IDE Installers for Solaris
Status: RESOLVED FIXED
Product: installer
Classification: Unclassified
Component: Code
8.0
All Solaris
: P2 (vote)
: 8.0
Assigned To: Jiri Rechtacek
issues@installer
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 12:58 UTC by Jiri Rechtacek
Modified: 2013-11-06 03:18 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2013-09-17 12:58:35 UTC
Solaris installers will not be provided for NetBeans 8.0 or later.
Solaris (Sparc, x86, x64) platforms will be removed from NetBeans D/L page and users on those platforms will automatically redirected to download ZIP archives.
Comment 1 Antonin Nebuzelsky 2013-09-19 11:28:53 UTC
CC'ed Ken and Honza. This will have some impact on web and docs.
Comment 2 Jiri Rechtacek 2013-11-05 13:29:49 UTC
http://hg.netbeans.org/core-main/rev/fba5b5a173d0
Comment 3 Quality Engineering 2013-11-06 03:18:52 UTC
Integrated into 'main-silver', will be available in build *201311060001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/fba5b5a173d0
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #236070 - Drop IDE Installers for Solaris; merge branch


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo